Aukru Cargador Fuente de alimentación Compatible con Hatteker RFC 690 691 692 588 598 698 Cortapelos y Barba

Precios a partir de
9,99

Enlaces patrocinados

Descripción

Amazon Aukru HATTEKER RFC-588,RFC-690 - Cargador para cortapelos (5 V) Entrada: 100 V - 240 V. Salida: 5 V1 A; Longitud del cable: aprox. 1,5 m. Color: negro Compatible con el recortador de barba Hatteker RFC-588 RFC-598 RFC-690 recortador de barba Hair Clippers Contenido del envío: 1 fuente de alimentación de 5 V para cortapelos Hatteker

Comparar tiendas web (1)

Enlaces patrocinados · Algunas tiendas nos pagan una remuneración

Ordenar por:

9,99 €

Descripción (1)

Aukru HATTEKER RFC-588,RFC-690 - Cargador para cortapelos (5 V) Entrada: 100 V - 240 V. Salida: 5 V1 A; Longitud del cable: aprox. 1,5 m. Color: negro Compatible con el recortador de barba Hatteker RFC-588 RFC-598 RFC-690 recortador de barba Hair Clippers Contenido del envío: 1 fuente de alimentación de 5 V para cortapelos Hatteker


Especificaciones del producto

Marca Aukru
EAN
  • 6977235980183

Elección Destacada
9,99 €
Ver oferta